
.box_style{
    width: 100%;
    float: right;
}
.img-content img.lazy{
    width: 100%;
    height: 400px;
}
.information{
    background: #428ec7;
}
.information .icon-contain{
    margin-top: 25px;
    font-size: 30px;
    color: #fff;
}
.information .info-text{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 50px;
    color: #ffffff;
    font-size: 1.1rem;
}
.information .icon-contain .icon-box{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

input, select, textarea {
    outline: none;
    appearance: unset !important;
    -moz-appearance: unset !important;
    -webkit-appearance: unset !important;
    -o-appearance: unset !important;
    -ms-appearance: unset !important; }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    margin: 0; }

input:focus, select:focus, textarea:focus {
    outline: none;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important; }
.contact-f{
    margin-top: 20px;
}
.contact-f .contact-form{
    margin-top: 20px;
}
.contact-f .contact-form span{
    padding-left: 40px;
    font-size: 1.1rem;
}
.contact-f .contact-form form{
    padding-left: 40px;
    padding-top: 20px;
}
.contact-f .contact-form form .legend {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}
.contact-f .contact-form form .legend label{
    width: 25%;
}
.contact-f .contact-form form .legend input ,
.contact-f .contact-form form .legend textarea
{
    width: 75%;
    resize: none;
    padding-right: 5px;
    padding-top: 2px;
}

.form-submit {
    width: auto;
    background: #428ec7;
    color: #fff;
    font-weight: 900;
    padding: 10px 50px;
    float: right;
    border: none;
    cursor: pointer; }
.form-submit:hover {
    background: #0c85d0; }

label.error {
    display: block;
    position: absolute;
    top: 0px;
    right: 0; }
label.error:after {
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    content: '\f06a';
    right: 10px;
    top: 7px;
    font-size: 13px;
    color: #c70000; }

input.error {
    border: 1px solid #c70000; }
input , textarea {
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
}
input:focus {
    border: 1px solid #428ec7; }
input::-webkit-input-placeholder {
    color: #999;
    font-weight: 600; }
input::-moz-placeholder {
    color: #999;
    font-weight: 600; }
input:-ms-input-placeholder {
    color: #999;
    font-weight: 600; }
input:-moz-placeholder {
    color: #999;
    font-weight: 600; }

/***************************downloa**********************/
.f-down-content{
    background: #f0f6fa;
}
.download-content{
    margin-top: 100px;

}
.download-container{
    margin-top: 30px;
    background: #f0f6fa;
}
.download-content .down-col{
    border-left: 20px solid #ade2c7;
    margin-top: 50px;
}
.download-content .down-col h1{
    padding-left: 30px;
    padding-bottom: 25px;
    font-size: 1.8rem;
}
.download-content .down-col ul{
    margin-bottom: 0;
}
.download-content .down-col ul li{
    margin-bottom: 0;
}
.download-content .down-col ul li:last-child{
    padding-bottom: 40px;
}
.download-content .down-col .title-BX span{
    font-size: 1rem;
}
.download-content .down-col .btn-BX{
    display: flex;
    justify-content: center;
}
/*.download-content .down-col .btn-BX .down-btn{*/
/*    outline: none;*/
/*    background: #d6d5d6;*/
/*    border: 1px solid ;*/
/*    padding: 2px 5px;*/
/*    cursor: pointer;*/
/*    height: 30px;*/
/*}*/
/*.draw-border {*/
/*    box-shadow: inset 0 0 0 1px #4d4d4d;*/
/*    color: #000;*/
/*    -webkit-transition: color 0.25s 0.0833333333s;*/
/*    transition: color 0.25s 0.0833333333s;*/
/*    position: relative;*/
/*}*/
/*.draw-border::before, .draw-border::after {*/
/*    border: 0 solid transparent;*/
/*    box-sizing: border-box;*/
/*    content: '';*/
/*    pointer-events: none;*/
/*    position: absolute;*/
/*    width: 0;*/
/*    height: 0;*/
/*    bottom: 0;*/
/*    right: 0;*/
/*}*/
/*.draw-border::before {*/
/*    border-bottom-width: 2px;*/
/*    border-left-width: 2px;*/
/*}*/
/*.draw-border::after {*/
/*    border-top-width: 2px;*/
/*    border-right-width: 2px;*/
/*}*/
/*.draw-border:hover {*/
/*    color: #003e63;*/
/*}*/
/*.draw-border:hover::before, .draw-border:hover::after {*/
/*    border-color: #003e63;*/
/*    -webkit-transition: border-color 0s, width 0.25s, height 0.25s;*/
/*    transition: border-color 0s, width 0.25s, height 0.25s;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/
/*.draw-border:hover::before {*/
/*    -webkit-transition-delay: 0s, 0s, 0.25s;*/
/*    transition-delay: 0s, 0s, 0.25s;*/
/*}*/
/*.draw-border:hover::after {*/
/*    -webkit-transition-delay: 0s, 0.25s, 0s;*/
/*    transition-delay: 0s, 0.25s, 0s;*/
/*}*/

.btn {
    border: none;
    cursor: pointer;
    outline: none;
    background: none;
}
.btn:hover{
    color: #00af43;
}


/*******************************************/
footer{
    margin-top: 50px;
    width: 100%;
    float: right;
    background-image: linear-gradient(to left , #0b4f84 , #0a538b , #0066b3);
}
footer .contact-button{
    margin-top: 100px;
    background: #00af43;
    float: right;
    padding: 10px 0 10px 50px;
    width: 100%;
}

footer .contact-button a{
    color: #ffffff;
    font-size: 1.5rem;
}
footer .social-container{
    margin-top: 60px;
    background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -moz-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -o-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -webkit-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    float: right;
    width: 100%;
    box-shadow: 4px 2px 4px 0 rgba(0,0,0,.1);
}
footer .social-container .social-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
}
footer .social-container .social-list .social-item{
    margin-left: 20px;
}
footer .social-container .social-list .social-item a .brands-img{
    width: 125px ;height: 65px;margin: 20px 0;
}
footer .social-container .social-list .social-item a .brands-img img{
    width: 100%;
    height: 100%;
}
footer .end-sec{
    width: 100%;
    float: right;
    margin-top: 100px;
}
footer .end-sec .logo-img{
    height: 150px;
}
footer .end-sec .logo-img img{
    height: 100%;
    width: 100%;
}
footer .end-sec .phone-content{
    position: relative;
}
footer .end-sec .phone-content .phone{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .end-sec .phone-content .phone i{
    font-size: 25px;
    color: #ffffff;
}
footer .end-sec .phone-content .phone-num{
    position: absolute;
    top: 3px;
    left: 90px;
}
footer .info-contain{
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
footer .end-sec .phone-content .phone-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .fax-num{
    position: absolute;
    top: 30px;
    left: 90px;
}
footer .end-sec .phone-content .fax-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .mail{
    position: absolute;
    top: 18px;
    left: 90px;
}
footer .end-sec .phone-content .mail span{
    font-size: 18px;
    color: #fff;
}
footer .footer-menu{
    margin-top: 10px;
}
footer .footer-menu .footer-menu-list{
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item{
    padding-left: 30px;
}
footer .footer-menu .footer-menu-list .footer-menu-item:first-child{
    padding-left: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item a{
    color: #fff;
}